## ruby-fluent-plugin-forest 0.3.0

=== debian/changelog ===
ruby-fluent-plugin-forest (0.3.0-2~20141002094015.10) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.3.0-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Thu, 02 Oct 2014 11:40:16 +0200

ruby-fluent-plugin-forest (0.2.4-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:40:51 +0200

ruby-fluent-plugin-forest (0.2.4-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:41:09 +0200
