=== debian/control ===
Source: ruby-fluent-plugin-forest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-forest.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-forest.git;a=summary
Homepage: https://github.com/tagomoris/fluent-plugin-forest
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-forest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# rake (>= 0, development), fluentd (>= 0)
Description: plugin to create output plugin instances per tags dynamically
 create sub-plugin dynamically per tags, with template configuration and parameters
